/*Custom Styles*/
.pageTitle, h1.page-title {
    font-size: 32px;
    line-height: 1.2;
    padding-bottom: 15px;
    color: #4f6fc7;
}
.extra-large-text {
    font-size: 36px;
}
.medium-text {
    font-size: 28px;
}
.secondary-text {
    font-size: 20px;
}
.terciary-text, .tertiary-text {
    font-size: 16px;
    line-height: 1.4;
}
.desktop-header {
    padding-top: 100px;
}

/*Video Header*/
.desktop-header {
    position: relative;
}
.desktop-header video {
    position: absolute;
    z-index: -1;
}
.desktop-header img {
    z-index: 999;
    display:block;
    margin-top: -5px;
}
@media screen and (max-width: 1135px) {
    .desktop-header {
        padding-top: 54px;
    }
}
.PHeader {
    color: #4f6fc7;
}
.white, a .white, a.white, .white a {
  color: #fff;
}
.scope-purple, a .scope-purple, a.scope-purple, .scope-purple a {
  color: #20004b;
}
.scope-blue, a .scope-blue, a.scope-blue, .scope-blue a {
  color: #4f6fc7;
}
.light-blue, a .light-blue, a.light-blue, .light-blue a {
  color: #aae5ff;
}
.dark-blue, a .dark-blue, a.dark-blue, .dark-blue a {
  color: #20004b;
}
.quote {
    color: #203567;
}
.grey {
  color: #4b4b4b;
}
hr.homerule {
    border-top: 7px solid #a2e3ff;
    border-radius: 5px;
}
hr.small-rule-highlights {
    border-top: 7px solid #a2e3ff;
    width: 60px;
    margin-bottom: 30px;
    border-radius: 5px;
}
hr.small-rule {
    border-top: 7px solid #4f6fc7;
    width: 60px;
    margin-bottom: 30px;
    border-radius: 5px;
}

hr.whiterule {
  border-top: 3px solid #fff;
}
.CTA {
    background-color: #a2e3ff;
    text-align: center;
    padding: 15px 10px 10px 10px;
    font-size: 20px;
}
.CTA-button {
    background-color: #20004b;
    border-radius: 10px;
    padding: 5px 10px;
}
.CTA-social {
  padding-left: 15px;
}
a img:hover {
    opacity: .85;
}
.programs-background {
    background: -moz-linear-gradient(top,  #ffffff 36%, #ffffff 36%, #a4e4ff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 36%,#ffffff 36%,#a4e4ff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 36%,#ffffff 36%,#a4e4ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a4e4ff',GradientType=0 ); /* IE6-9 */
}
.program-container {
    border-radius: 20px;
    padding-bottom: 8px;
    background-color: #fff;
}
.program-content {
    border-radius: 20px;
    border: 2px solid #fff;
    background-color: #fff;
}
.program-container .row {
    background-color: #fff;
}
.highlights-section {
    background-image: url('/images/librariesprovider15/home/22/highlights-background.jpg');
    background-size: cover;
    padding: 40px 0px 0px 0px;
}
.blue-section {
    background: rgba(0, 131, 202, 0.15);
}
.the-scope-community {
  font-weight: 500;
  padding-bottom: 20px;
}
.home-demographics {
  font-size: 36px;
  color: #4f6fc7;
}
.home-demographics-rule {
  border-bottom: 2px solid #4f6fc7;
}
.community-section {
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 49%, #ceedff 100%);
  background: -webkit-linear-gradient(top,  #ffffff 49%,#ceedff 100%);
  padding: 50px 0px 40px 0px;
}
.eag-section {
  background-image: url('/images/librariesprovider15/home/21/cag-background.png?sfvrsn=7e5b58d6_2');
  background-size: cover;
  padding: 20px 100px;

}
.light-blue-button {
  background-color: #daf0f8;
  padding: 10px 5px;
  font-weight: 500;
  text-align: center;
  font-size: 16px;
}
.purple-button {
    background-color: #20004b;
    padding: 10px 5px;
    font-size: 20px;
    text-align: center;
    font-weight: 500;
    border-radius: 7px;
}

.blue-button {
  background-color: #20004b;
  padding: 20px 10px;
}
.home-blue-box {
  background-color: #20004b;
  padding: 4px 5px;
  font-size: 16px;
  text-align: center;
  font-weight: 700;
}
.home-blue-box-inner {
  border: 1px solid #fdad7a;
  padding: 15px 20px;
}

.contact-section {
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(164,228,255,1) 37%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(164,228,255,1) 37%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(164,228,255,1) 37%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
    padding-top: 45px;
}
.contact-box {
  border: 2px solid #4f6fc7;
  padding: 30px 20px;
  background-color: #fff;
}
hr.bluerule {
  border-top: 2px solid #e29322;
}
.profile-blue-box {
  background-color: #d0eeff;
  color: #20004b;
  text-align: center;
  padding: 20px 15px;
  font-size: 16px;
  font-weight: 700;
}
.deb-section {
  background-image: url('/images/librariesprovider15/home/22/deb-background-new.png');
  background-size: cover;
  padding: 25px;
}
.home-white-button {
  background-color: #fff;
  padding: 15px 10px;
  text-align: center;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
}
a .home-white-button {
  color: #007b85;
}


/*Video Header*/
/*.desktop-header {
    position: relative;
}
.desktop-header video {
    position: absolute;
    z-index: -1;
}
.desktop-header img {
    z-index: 999;
    display:block;
    margin-top: -5px;
}
@media screen and (max-width: 1135px) {
    .desktop-header {
        padding-top: 54px;
    }
}*/



.home-buttons a {
  color: #fff;
}
.homepage-social-bottom {
  background-color: #20004b;
  padding: 15px 0px;
}
.social-icon {
    padding-right: 6px;
}
.hashtag-home {
  display: inline;
  padding-left: 6px;
  color: #fff;
  font-size: 20px;
}

/*Home Track Headers*/
.home-track-button {
    font-size: 20px;
    font-weight: bold;
    border-radius: 10px 10px 10px 0px;
    padding: 7px 15px;
    margin-bottom: 10px;
    text-align: center;
    line-height: 1.1;
    color: #fff;
    text-transform: uppercase;
    height: 63px;
    position: relative;
}
.track-button-inner {
    margin: 0;
    position: inherit;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.home-tracks-top {
    padding-top: 10px;
}
.home-tracks a {
  color: #000;
}
.home-tracks a:hover {
    font-size-adjust: 0.58;
}
.home-tracks p {
  margin-bottom: 5px;
}
.home-track-aqua {  
    background-color: #00956d;
}
.home-track-green {  
    background-color: #00958a;
}
.home-track-light-blue {  
    background-color: #00a8b9;
}
.home-track-blue {  
    background-color: #006a97;
}
.home-track-dark-blue {  
    background-color: #203567;
}
.home-track-purple {  
    background-color: #432a71;
}
.home-track-maroon {  
    background-color: #7b0441;
}
.home-track-red {  
    background-color: #c21f42;
}
.home-track-dark-orange {  
    background-color: #c04536;
}
.home-track-peach {  
    background-color: #eb6b58;
}
.home-track-orange {  
    background-color: #ee8a3c;
}
.home-track-gold {  
    background-color: #e3961c;
}


/*Diamond Colors*/



.track-text {
  display: flex;
  font-size: 16px;

}
.home-diamonds {
    font-size: 16px;
    float: left;
    padding-right: 5px;
}
.aqua, .aqua ~ a:hover {  
    color: #00956d;
}
.green, .green ~ a:hover {  
    color: #00958a;
}
.light-blue, .light-blue ~ a:hover {  
    color: #00a8b9;
}
.blue, .blue~ a:hover {  
    color: #006a97;
}
.dark-blue, .dark-blue ~ a:hover {  
    color: #203567;
}
.purple, .purple ~ a:hover {  
    color: #432a71;
}
.maroon, .maroon ~ a:hover {  
    color: #7b0441;
}
.dark-orange, .dark-orange ~ a:hover {  
    color: #c04536;
}
.peach, .peach ~ a:hover {  
    color: #eb6b58;
}
.orange, .orange ~ a:hover {  
    color: #c04536;
}
.gold, .gold ~ a:hover {  
    color: #e3961c;
}
.red, .red ~ a:hover {  
    color: #c21f42;
}





/*Sidebar Program Dropdown */
.sidebar-track {
  font-weight: bold;
  border-bottom: 1px solid;
  margin-bottom: 15px;
}
.sidebar-program-dropdown {
  font-size: 15px;
  cursor: pointer;
}
.sidebar-program-dropdown a {
  color: #000;
  font-size: 14px;
}
.sidebar-program-dropdown .inner-collapse-track{
  padding-bottom: 5px;
}

/*Webinars*/
.webinar-tab {
  font-size: 16px;
  padding-bottom: 20px;
}
.webinar-button {
  text-align: center;
  background-color: #122663;
  padding: 5px;
  font-size: 25px;
}
.webinar-button-inner {
  padding: 10px;
  border: 1px solid #fdad7a;
}
.select .arr {
    bottom: 5px;
    position: absolute;
    right: 5px;
    top: -15px;
    width: 50px;
    pointer-events: none;
}
select.webinar-dropdown {
  display: block;
    font-size: 20px;
    color: #fff;
    padding: 7px;
    padding-right: 40px;
    background-color: #122663;
    float: right;
}
.archive-button {
    background-color: #122663;
    text-align: center;
    padding: 6px 15px;
    font-size: 20px;
    float: right;
    margin: 10px 0px;
}
.webinar-header {
  padding: 7px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  margin-bottom: 15px;
}
.webinar-header-1 {
  background-color: #79235f;
}
.webinar-rule-1 {
  border-top: 5px solid #79235f;
}
.webinar-header-2 {
  background-color: #00958a;
}
.webinar-rule-2 {
  border-top: 5px solid #00958a;
}
.webinar-header-3 {
  background-color: #00a8b9;
}
.webinar-rule-3 {
  border-top: 5px solid #00a8b9;
}
.webinar-header-4 {
  background-color: #006a97;
}
.webinar-rule-4 {
  border-top: 5px solid #006a97;
}
.webinar-header-5 {
  background-color: #203567;
}
.webinar-rule-5 {
  border-top: 5px solid #203567;
}
.webinar-header-6 {
  background-color: #432a71;
}
.webinar-rule-6 {
  border-top: 5px solid #432a71;
}
.webinar-header-7 {
  background-color: #c21f42;
}
.webinar-rule-7 {
  border-top: 5px solid #c21f42;
}
.webinar-header-8 {
  background-color: #c04536;
}
.webinar-rule-8 {
  border-top: 5px solid #c04536;
}
.webinar-header-9 {
  background-color: #eb6b58;
}
.webinar-rule-9 {
  border-top: 5px solid #eb6b58;
}
.webinar-header-10 {
  background-color: #df853f;
}
.webinar-rule-10 {
  border-top: 5px solid #df853f;
}
.webinar-header-11 {
  background-color: #fdad7a;
}
.webinar-rule-11 {
  border-top: 5px solid #fdad7a;
}
.option-tab-1:hover {
  background-color: red;
}
.webinar-button-nav {
  text-align: center;
  background-color: #122663;
  padding: 5px;
  font-size: 20px;
}
.webinar-button-nav-active {
    opacity: .5;
}
.interior-header {
    background-image: url('/images/librariesprovider15/webinars/interior-header.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding:35px 0px;
    margin-bottom: 25px;
}
.interior-header-large {
    font-size: 37px;
    font-weight: 700;
    line-height: 1.2;
}
.interior-header-small {
    font-size: 28px;
    font-weight: 700;
}
.register-now, .webinar-register-now {
    background-color: #4f6fc7;
    font-size: 17px;
    font-weight: 600;
    display: block;
    width: 300px;
    text-align: center;
    border-radius: 5px;
    /* margin: 0 auto; */
    padding: 10px;
}
hr.webinar-seperator {
    border-top: 10px solid #4f6fc7;
}
.webinar-internal-header {
    color: #4f6fc7;
    font-size: 21px;
    text-transform: uppercase;  
}
.webinar-learn-more {
  
}
/* Tracknav */
.tracknav a {
  background-color: #20004b;
}

/*Nav Logo*/
a.navbar-brand, a.navbar-brand-reg {
    background-image: url("/images/librariesprovider15/template-images/22/scope-logo-nav.png");
    background-repeat: no-repeat;
}
a.navbar-brand-reg {
    width: 100%;
    display: block;
    margin: 15px 0px 15px 20px;
    background-position: center;
    height: 67px;
}

/* Dropdown Nav Border Color */
.dropdown-menu>li>a {
    border-top: 1px solid #fff;
    color: #fff;
}
/* Main Nav Color - Nav Font Color */
.navbar-nav {
    font-weight: 500;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .dropdown-menu>li>a, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>.open>a {
    color: #fff;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>li>a:hover, .nav>li:last-child>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a  {
   background-color: #e29421;
   color: #20004b;
}
.navbar-default, .dropdown-menu>li>a:hover, .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav>.active>a  {
    background-color: #20004b;
    color: #fff;
}
.navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a:hover  {
    background-color: #e29421;
    color: #20004b;
}

@media screen and (min-width: 1135px) {
    .nav li:last-of-type ul {
        margin-left: -79px;
    }
}

/* Reg Page */
.CHIRegTableWrapper .standout, .CHIRegTableHeader, .CHIRegTableHeaderClear, .CHIRegTableWrapperClear .standout, .CHIRegTableHeaderSidebar, .CHIRegDiscountTableRows {
    background-color:#20004b;
    color:white;
    padding-top:10px;
    padding-left:10px;
    font-weight:bold;
}


@media screen and (max-width: 767px) {
  .register-now, .webinar-register-now { 
    width: 100%;
  }
   .participant-award {
       width: 100%;
   }   
}
@media screen and (max-width: 500px) {
    .no-wrapping img {
    text-align: center;
    float: none;
    padding-bottom: 10px;
  }
}